.Alteration_Banner {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  display: flex;
  align-items: center;
  padding: 50px 0;
  margin: 50px 0;
}

.Alteration_Banner .banner_content {
  width: 70%;
}

.Alteration_Banner .banner_content .banner_title {
  font-size: 70px;
  font-weight: 900;
  color: #ffffff;
  text-transform: uppercase;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.Alteration_Banner .banner_content .banner_subtitle {
  font-size: 50px;
  font-weight: 900;
  color: #ffffff;
  text-transform: uppercase;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.Alteration_Banner .banner_content .banner_text {
  font-size: 18px;
  font-weight: 500;
  color: #ffffff;
  margin: 30px 0;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  width: 400px;
}

/* =================== Media Queries ================ */

@media (min-width: 0px) and (max-width: 575px) {
  .Alteration_Banner .banner_content {
    width: 100%;
  }

  .Alteration_Banner .banner_content .banner_title {
    font-size: 33px;
    margin: 0;
  }

  .Alteration_Banner .banner_content {
    width: 100%;
  }

  .Alteration_Banner .banner_content .banner_subtitle {
    font-size: 27px;
  }

  .Alteration_Banner .banner_content .banner_title {
    font-size: 33px;
  }

  .Alteration_Banner .banner_content .banner_subtitle {
    font-size: 25px;
  }

  .Alteration_Banner .banner_content .banner_text {
    font-size: 14px;
    width: 200px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .Alteration_Banner .banner_content .banner_title {
    font-size: 48px;
  }

  .Alteration_Banner .banner_content .banner_subtitle {
    font-size: 35px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .Alteration_Banner .banner_content .banner_title {
    font-size: 54px;
  }

  .Alteration_Banner .banner_content .banner_subtitle {
    font-size: 38px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .Alteration_Banner .banner_content .banner_title {
    font-size: 50px;
  }

  .Alteration_Banner .banner_content .banner_subtitle {
    font-size: 42px;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .Alteration_Banner .banner_content .banner_title {
    font-size: 64px;
  }

  .Alteration_Banner .banner_content .banner_subtitle {
    font-size: 47px;
  }
}
